.SimpleGalleryContent img {border:none !important; margin-left:0px !important;}

#albums {
	padding: 0px 37px;
	padding-bottom: 40px;
}

.view {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
    margin-bottom: 20px;
	padding: 2px;
	border-collapse:collapse;
}

.view .photo-frame {
	margin-left: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
    margin-top: 10px;
	min-height:150px;
}

.randomview {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
    margin-bottom: 20px;
	padding: 2px;
	border-collapse:collapse;
}

.randomview .photo-frame {
	margin-left: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
    margin-top: 10px;
}

.item {
	padding: 10px 10px;
	color: #B2B2B2;
}

.item h4 {
	margin-bottom: 0.4em;
}

#photos .view, #admin-details .view {
	margin-top: 20px;
	margin-bottom: 20px;
}

.photo_198 {
	border: 4px solid #FFFFFF;
}

.photo-frame
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-collapse: collapse;
}

.photo-frame TD {
	margin: 0px;
	padding: 0px;
}

.photo-frame .topx-- 
{
	background-repeat: no-repeat;
	width: auto;
	height: 4px;
	vertical-align: top;
}
.photo-frame .top-x- {
	background-repeat: repeat-x;
	width: auto;
	height: 4px;
}
.photo-frame .top--x {
	background-repeat: no-repeat;
	width: auto;
	height: 4px;
	vertical-align: top;
}

.photo-frame .midx-- {
	background-repeat: repeat-y;
	width: 4px;
	height: auto;
}
.photo-frame .mid--x {
	background-repeat: repeat-y;
	width: 4px;
	height: auto;
}

.photo-frame .botx-- {
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
	vertical-align: top;
}
.photo-frame .bot-x- {
	background-repeat: repeat-x;
	width: auto;
	height: 4px;
}
.photo-frame .bot--x {
	background-repeat: no-repeat;
	width: 4px;
	height: 4px;
	vertical-align: bottom;
}

/* Photo Border for the Album Page */

.album-frame .topx----,
.album-frame .top----x,
.album-frame .botx----,
.album-frame .bot----x {
	height: 14px;
	width: 14px;
}

.album-frame .top-x--- {
	background-repeat: repeat-x;
	text-align: left;
	height: 14px;
	width: auto;
}
.album-frame .top--x-- {
	background-repeat: repeat-x;
	height: 14px;
	width: auto;
}
.album-frame .top---x- {
	background-repeat: repeat-x;
	text-align: right;
	height: 14px;
	width: auto;
}

.album-frame .mtpx---- {
	background-repeat: repeat-y;
	vertical-align: top;
	height: auto;
	width: 14px;
}
.album-frame .mtp----x {
	background-repeat: repeat-y;
	vertical-align: top;
	height: auto;
	width: 14px;
}

.album-frame .midx---- {
	background-repeat: repeat-y;
	height: auto;
	width: 14px;
}
.album-frame .mid----x {
	background-repeat: repeat-y;
	height: auto;
	width: 14px;
}

.album-frame .mbtx---- {
	background-repeat: repeat-y;
	vertical-align: bottom;
	height: auto;
	width: 14px;
}
.album-frame .mbt----x {
	background-repeat: repeat-y;
	vertical-align: bottom;
	height: auto;
	width: 14px;
}

.album-frame .bot-x--- {
	background-repeat: repeat-x;
	text-align: right;
	height: 14px;
	width: auto;
}
.album-frame .bot--x-- {
	background-repeat: repeat-x;
	height: 14px;
	width: auto;
}
.album-frame .bot---x- {
	background-repeat: repeat-x;
	text-align: left;
	height: 14px;
	width: auto;
}
.ab {border: #000 1px solid;}
.pb {margin-top: 2px; padding-left: 3px; padding-right: 3px; padding-bottom: 3px; height: 16px; text-align: center; text-decoration: none; cursor: pointer;}
.pbH {padding-top: 1px; padding-bottom: 2px; border: 1px solid #F7A437; background: #FFF6D6; padding-left: 2px; padding-right: 2px; height: 16px; text-align: center; text-decoration: none; cursor: pointer;}

.popupBG 
{
	/*
	background-color: Red;	
	*/
}
#lightbox{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
	
#loading #loadingLink{ width: 32px; height: 32px; background: url(images/lightbox/loading.gif) no-repeat;	}		

#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink { width: 63px; height: 21px; float: left; background: url(images/lightbox/prevlabel.gif) no-repeat; }
#nextLink { width: 63px; height: 21px; float: right;  background: url(images/lightbox/nextlabel.gif) no-repeat;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/lightbox/prevlabel.gif) no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/lightbox/nextlabel.gif) no-repeat; }

#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	height:60px;
	}

#imageData{
	padding:0 10px;
	height:40px;
	}
#imageData #imageControls{ height: 30px; }	
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; }			
#imageData #bottomNavClose{ width: 66px; height: 22px; float: right;  background: url(images/lightbox/closelabel.gif) no-repeat;	}			
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	
	